RubyGems Navigation menu

cancan_config 0.0.1

config cancan roles

Gemfile
          gem 'cancan_config', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install cancan_config -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,789

For this version 915

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 23, 2012 (5.5 KB)
  2. 0.0.3 - November 23, 2012 (5.5 KB)
  3. 0.0.2 - November 23, 2012 (5.5 KB)
  4. 0.0.1 - November 23, 2012 (5 KB)